Subject: Ticket Assigned - Need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Jan 2022 04:34:23 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc mckaye                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mckaye Bot:  Hi Mckaye ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9522158320 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0529937078            06:21 PM, 11th Jan                   Mohad                   Hi Renilda , Thank you for contacting us. My name is Kabir , I will be happy to assist you.           06:23 PM, 11th Jan                     mckaye                    My name is Mckaye           06:23 PM, 11th Jan                   Mohad                   Sorry           06:24 PM, 11th Jan                   Mohad                   Hi Mckaye           06:24 PM, 11th Jan                   Mohad                   Please confirm if you are contacting regarding the following order number: 9522158320           06:24 PM, 11th Jan                     mckaye                    Yes           06:24 PM, 11th Jan                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:25 PM, 11th Jan                     mckaye                    Ok           06:26 PM, 11th Jan                   Mohad                   Your order ID 9522158320 is now ready for collection.  Kindly make sure to have your ID or Passport, during the pickup.           06:29 PM, 11th Jan                     mckaye                    I went to centerpoint moe today and ystrdy           06:30 PM, 11th Jan                     mckaye                    They cannot find my order           06:30 PM, 11th Jan                     mckaye                    I just want to cancel the order           06:30 PM, 11th Jan                     mckaye                    Its since january 4           06:31 PM, 11th Jan                   Mohad                   Did you receive the SMS conformation that your order is ready for pickup           06:31 PM, 11th Jan                     mckaye                    Yes           06:31 PM, 11th Jan                     mckaye                    Im receiving the message several times           06:31 PM, 11th Jan                     mckaye                    2x a day           06:31 PM, 11th Jan                     mckaye                    Since thursday           06:32 PM, 11th Jan                     mckaye                    Its saying that its waiting for me to pick up           06:32 PM, 11th Jan                     mckaye                    I went to centerpoint moe c&c area twice           06:32 PM, 11th Jan                     mckaye                    Saturday and today           06:33 PM, 11th Jan                     mckaye                             06:34 PM, 11th Jan                     mckaye                             06:35 PM, 11th Jan                   Mohad                   We sincerely apologize for any inconvenience caused to you.           06:37 PM, 11th Jan                   Mohad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:37 PM, 11th Jan                     mckaye                    Ok thank you           06:41 PM, 11th Jan                     mckaye                    Please           06:41 PM, 11th Jan                   Mohad                   We request you to please allow us some time so we can work on this and do the needful.           06:43 PM, 11th Jan                   Mohad                   Is there anything else I can help you with today?           06:43 PM, 11th Jan                     mckaye                    Thats all           06:44 PM, 11th Jan                   Mohad                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           06:47 PM, 11th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3752467